Package Details: tahoe-lafs-i2p 1.10.0.post26-2

Git Clone URL: https://aur.archlinux.org/tahoe-lafs-i2p.git (read-only)
Package Base: tahoe-lafs-i2p
Description: Secure, decentralized, and fault-tolerant filesystem over the I2P network
Upstream URL: http://tahoe-lafs.org
Licenses: GPL
Conflicts: tahoe-lafs
Provides: tahoe-lafs
Submitter: DaNiMoTh
Maintainer: None
Last Packager: skydrome
Votes: 7
Popularity: 0.000000
First Submitted: 2011-09-25 09:58
Last Updated: 2015-06-18 17:02

Latest Comments

r08 commented on 2017-06-13 14:50

@skydrome thanks for making the package in the first place =)

skydrome commented on 2015-12-06 09:01

going to disown as the next version of tahoe-lafs introduces native support for tor and i2p

skydrome commented on 2015-06-10 23:35

Ive created a backport of setuptools >=8 support for this version of tahoe-lafs. Tested and working for me. Hope there is not any big problems.

skydrome commented on 2014-12-23 05:14

Until v1.11
http://seblu.net/a/arm/packages/p/python2-setuptools/python2-setuptools-1%3a7.0-1-any.pkg.tar.xz

Anonymous comment on 2014-12-22 16:08

A new patch has tahoe-lafs working again and is posted in the comments section & PKGBUILD [https://aur.archlinux.org/packages/tahoe-lafs]

Can you apply this too?

skydrome commented on 2014-12-21 03:11

yes, seems they need to re-work the versioning to work with their version of zetsuptoolz and the newer version of setuptools. Its a known issue, the only way to fix this is to revert back to python2-setuptools v7

Anonymous comment on 2014-12-19 04:08

skydrome: this also appears to be a tahoe-lafs problem of where I've also reported this issue [https://aur.archlinux.org/packages/tahoe-lafs]. Perhaps, as a whole, this is an upstream issue all-together?

Anonymous comment on 2014-12-18 23:08

Nope. I tested against a reinstall and fresh install on another machine too, both with same error. Are you getting the same error?

Anonymous comment on 2014-12-18 23:07

Nope. I testing against a reinstall and fresh install on another machine too, both with same error. Are you getting the same error?

skydrome commented on 2014-12-18 02:34

there was another update to python2-setuptools, does that fix this issue?

All comments